/* Typography Stuff */

body {	
	font-family: "adobe-caslon-pro",serif;
	font-style: normal;
	font-weight: 400;
	font-size: 100%;
	color: #444;
	line-height: 1.6em; /* from cssgrid.net */
	-webkit-text-size-adjust: none;		/* from cssgrid.net */ /* Stops the iPhone scalling type up - from cssgrid.net */

}
/* link colors */
a { 
	color: #058; 
	text-decoration:none; 
}
a:visited { 
	color:#c14b0d; 
	text-decoration:none; 
}
a:hover { 
	color:#eb6721; 
	text-decoration:underline; 
}
a:focus { 
	outline:1px dotted #79160d; 
}


hr { 
	background:black; 
	border:none; 
	color:black; 
	display:block; 
	height:1px; 
	margin-top: 20px; 
	width:100%;
}


p, 
dl, 
hr, 
ol, 
ul, 
pre, 
table, 
address, 
fieldset {
	margin-bottom: 1.6em;
}

dt { font-weight: bold; }
p { font-size: 1.2em; }
p + p, p + ul {margin-top: -.8em;}

p + h1 { margin-top:.5em; }

	h1 + p, h2 + p, h3 + p, h4 + p, h5 + p, h6 + p { margin-top: 0;} /* fix for weird Chrome collapse bug */

h1, 
h2, 
h3, 
h4, 
h5, 
h6 {

	margin-bottom: 1.6em;
	color:rgb(0, 94, 166);
}
h1 { 
	font-size: 2em; 
	line-height:1.2em; 
	margin:1em 0 .5em; 
}
h2 { 
	font-size:1.7em; 
	line-height:1.3em; 
	margin:1.07em 0 .535em; 
}
h3 { 
	font-size:1.3em; 
	margin:1.14em 0 .57em 0; 
}
h4 { 
	font-size:1.25em; 
	margin:1em 0 .5em; 
}
h5, h6 { 
	font-size: 1em; 
	margin:1em 0 .25em 0; 
}

ol { 
	margin-left: 0; 
	padding-left: 20px; 
	text-indent: 0; 
}
ul {
	list-style:disc outside;
}
li { 
	font-size: 15px; 
	margin-bottom: 2px; 
	margin-left: 20px; 
}
blockquote { 
	font-family: Georgia, "Times New Roman", Times, sans-serif; 
	font-size:18px; 
	line-height: 24px; 
	font-style:italic; 
	padding-left:35px; 
	color: #999; 
	margin: .5em 0 .5em 0; 
}

input, textarea { 
	font: .75em  Arial, "Helvetica Neue", Helvetica, sans-serif; 
}

.alignright,
.alignleft,
.aligncenter {
	display: block;
}
.alignright {
	float: right;	
	margin: 0 0 0 10px;
}
.alignleft {
	float: left;	
	margin: 0 10px 0 0;
}
.aligncenter {
	margin: 5px auto;
		
}

/* Add back in basic text markup (after removal by reset) */
strong { 
	font-weight: bold; 
}
em { 
	font-style:italic; 
}
pre { 
	font-family: "Courier New", Courier, monospace; font-size: 13px; font-weight:bold; 
}

body {
	background-image: url(images/page_background.png);
	background-repeat: repeat-x;
	background-position: top center;
	background-color:#c7e5fc;
}
.masthead_container {
	background-image: url(images/masthead_bak.jpg);
	background-repeat: no-repeat;
	background-position: 50%;
	background-color: #d19206;
}
.masthead_container .masthead_whiteboard {
	min-height: 268px;
	background-image: url(images/masthead_background.jpg);
	background-repeat: no-repeat;
	background-position: 50%;
	background-size: cover;
	border-left: 3px solid #e6aa07;
	border-right: 3px solid #e6aa07;
	-webkit-box-shadow:rgba(0, 0, 0, 1) 0px 0px 24px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 1) 0px 0px 24px 0px;
	box-shadow:rgba(0, 0, 0, 1) 0px 0px 24px 0px;
	position: relative;
	z-index: 1;
}
img.flower_left,
img.flower_right {
	position: absolute;
	display: block;
	z-index: 100;
}
img.flower_left {
	left: -153px;
}
img.flower_right {
	right: -153px;
}
img.site_logo {
	display: block;	
	float: left;
	margin-left: 120px;
	margin-top: 10px;
}
img.donna {
	display: block;
	float: right;
	position: absolute;
	right: -10px;
}
.nav_container {
	background-color: transparent;
	background: #fdefcd; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZkZWZjZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIyJSIgc3RvcC1jb2xvcj0iI2ZjZWJjMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgyJSIgc3RvcC1jb2xvcj0iI2ZhZGM5NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOWQ5OGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #fdefcd 0%, #fcebc2 22%, #fadc94 82%, #f9d98b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdefcd), color-stop(22%,#fcebc2), color-stop(82%,#fadc94), color-stop(100%,#f9d98b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fdefcd 0%,#fcebc2 22%,#fadc94 82%,#f9d98b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fdefcd 0%,#fcebc2 22%,#fadc94 82%,#f9d98b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fdefcd 0%,#fcebc2 22%,#fadc94 82%,#f9d98b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fdefcd 0%,#fcebc2 22%,#fadc94 82%,#f9d98b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdefcd', endColorstr='#f9d98b',GradientType=0 ); /* IE6-8 */
	border-top: 3px solid #e6aa07;
	border-bottom: 3px solid #e6aa07;
	position: relative;
	z-index: 10;
}
img.nav_shadow {
	display: block;
	position: absolute;
	margin-top: 3px;
}
.whiteboard {
	background-color: white;
	border-left: 3px solid #e6aa07;
	border-right: 3px solid #e6aa07;
	-webkit-box-shadow:rgba(0, 0, 0, 0.6) 0px 0px 24px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.6) 0px 0px 24px 0px;
	box-shadow:rgba(0, 0, 0, 0.6) 0px 0px 24px 0px;
	position: relative;
	z-index: 2;
	padding-left: 10px;
	
}
.content_container {
	background-color: transparent;
}

.homepage_news_posts {
	padding-bottom: 20px;
}
.homepage_news_posts_image_container {
	width: 27%;
	position: relative;
	float: left;
	padding-right: 3%;
}
.homepage_news_posts_content_container {
	width: 70%;
	position: relative;
	float: left;
	font-size: 16px;
	font-family: "adobe-caslon-pro",serif;
	font-style: normal;
	font-weight: 400;
	color: rgb( 69, 68, 68 );
	line-height: 1.375;
}
a.homepage_news_posts_link {
	font-size: 32px;
	font-family: "adobe-caslon-pro",serif;
	font-style: normal;
	font-weight: 400;
	color:rgb(0, 94, 166);
	line-height: 1.1em;
	padding: 5px 0;
	display: block;
}


.entry-content {
	padding-left: 10px;	
}
h1 {
  font-size: 38px;
  color: rgb( 90, 168, 90 );
  color:rgb(0, 94, 166);
  line-height: 1;
  margin: 0;
  padding: 0;
}
h1.entry-title  {
	margin-top: 20px;
}
#quoterotator {
	
}
#quoterotator {
	font-size: 22px;
	line-height: 1.35;
	text-align: center;
	color: black;
}
#quoteauthor {
	display: block;
	font-style:italic;	
}
#quoteauthor::before {
	content: "- ";	
}
#primary {
	padding-top: 35px;	
}
.footer {
	background-color: transparent;
	background-color: #61ade8;
	min-height: 40px;
	position: relative;
	z-index: 1000;
  border-top: 1px solid rgb( 150, 246, 164 );
  border-top-color:rgb(149, 210, 245);
  box-shadow: 0px 0px 13px 0px rgb( 0, 0, 0 );

}
.footer aside {
	padding-top: 20px;	
}
.footer aside,
.footer aside p {
	color:rgb(255, 255, 255);
	text-shadow:rgba(0, 0, 0, 0.478431) 1px 1px 1px;	
}
.footer aside a {
	color: white;	
}
#secondary {
	background-color: #fff3d6;
	padding-top: 20px;	
	padding-top: 0;
	min-height: 500px;
	padding-bottom: 0px;
}
.secondary_footer {
	min-height: 150px;
background: #fff3d6; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZjNkNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #fff3d6 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff3d6), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fff3d6 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fff3d6 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fff3d6 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fff3d6 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff3d6', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */

}
aside .textwidget {
	padding: 5px 15px;	

}
h3.widget-title {
	background-color: #61ade8;
  font-size: 20px;
  color: rgb( 255, 255, 255 );
  padding: 20px 10px 10px 10px;
  line-height: 1;
  text-shadow: 0.5px 0.866px 2px rgb( 0, 0, 0 );
margin-top: 5px;
  
}
img.mmedal {
	display: block;
	margin: 30px auto;
	border: 2px solid black;
}


.alignright,
.alignleft,
.aligncenter {
	display: block;
}
.alignright {
	float: right;	
	margin: 0 0 0 10px;
}
.alignleft {
	float: left;	
	margin: 0 10px 0 0;
}
.aligncenter {
	margin: 5px auto;
		
}
#content .wp-caption {
	padding: 10px;
	background-color:rgb(230, 230, 230);
	background-color: rgb(237, 237, 237);
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	margin-bottom: 10px;
}

#content .wp-caption img {
	display: block;
	margin: 5px auto;
	-webkit-box-shadow:rgba(0, 0, 0, 0.247059) 1px 2px 5px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.247059) 1px 2px 5px 0px;
	box-shadow:rgba(0, 0, 0, 0.247059) 1px 2px 5px 0px;
	border-width:1px;
	border-style:solid;
	border-color:rgba(255, 255, 255, 0.360784) rgba(0, 0, 0, 0.65098) rgba(0, 0, 0, 0.65098) rgba(255, 255, 255, 0.360784);
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

#content .wp-caption p.wp-caption-text {
	font-size: 14px;
	text-indent: 0;
	margin: 0;
	padding: 10px 5px 5px 5px;
}

.megaMenuToggle {
	color: white;	
}

.ubermenu-target-title {
	line-height:16px;
	padding:9px 0px 0px 0px;
}
a.ubermenu-target {
	padding-right: 15px !important;
	padding-left: 15px !important;
}
.ubermenu {
     border: none !important;
 }

.footer_special {
	padding:10px;
	background-color:rgba(23, 23, 23, 0.219608);
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	margin-bottom: 15px;
	margin-top: 15px;
	background-image: url(http://www.donnacooperoboyle.com/blog/wp-content/themes/donna-marie/images/top_bak_right.png), url(http://www.donnacooperoboyle.com/blog/wp-content/themes/donna-marie/images/top_bak_left.png);
	background-repeat: no-repeat, no-repeat;
	background-position: 0 -20px, 100% -20px;
	padding-left: 100px;
	padding-right: 100px;
-webkit-border-radius: 50px;
-webkit-border-top-left-radius: 1px;
-webkit-border-top-right-radius: 1px;
-moz-border-radius: 50px;
-moz-border-radius-topleft: 1px;
-moz-border-radius-topright: 1px;
border-radius: 50px;
border-top-left-radius: 1px;
border-top-right-radius: 1px;
}
.footer_special p {
	margin: 0;
	text-align: center;
font-size:22px;
line-height:33px;
font-style:italic;

}

/*
_______________________________
Mobile version - preset code from cssgrid.net */

@media handheld, only screen and (max-width: 1090px) {

	img.flower_left,
	img.flower_right {
		display: none;
	}
	img.site_logo {
		display: block;	
		float: none;
		margin: 10px auto;
	}
	img.donna {
		display: none;
	}
	
}

@media handheld, only screen and (max-width: 767px) {

	.examplecontainer {}

	body {}
	
}


/*
_______________________________
Provide higher res assets for iPhone 4 - preset code from cssgrid.net */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

	/* An example of how to override an image with one twice the size for iPhone 4. Specify the original pixel size with background-size.
	.download {
	background: url(../img/downarrow@2x.png) no-repeat;
	background-size: 27px 28px;
	}
	*/

}